/* currently only a few modification, so reuse: */
@import url("https://lukas-pirl.de/static/lukas-pirl.css");

:root {
  --lp-gray: #808080;
  --lp-primary: #ec0000;
}

a[href*="://"] {
  background-image:
    url(https://lukas-pirl.de/static/external-link-icon.svg);
  background-position: top right;
  background-repeat: no-repeat;
  background-size: .9em;
  padding-right: 1.1em;
}

/* needs to be separate rule to overwrite CSS from lukas-pirl.de */
a[href*="://"][href*="//soli.tools"] {
  background-image: none;
  padding-right: 0;
}

/* BEGIN as long as there is no menu, move logo to the right */
#m-navbar-brand {
  width: 100%;
}

body > header > nav a#m-navbar-brand img {
  float: right;
  height: 3rem;
  width: 3rem;
  margin-top: .5rem;
  margin-bottom: -.5rem;
}
/* END as long as there is no menu, move logo to the right */

